a:link {color:#0000ff;}
a:visited {color:#800000;}
a:hover {color:#ff8000;}
a:active {color:#0000ff;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 15.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Bullet-List-P
{
    margin:0.0px 0.0px 0.0px 22.0px; text-align:left; font-weight:400; text-indent:-17.0px;
}
.Wp-Heading-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Emphasis-C
{
    font-family:"Verdana", sans-serif; font-style:italic;
}
.Wp-Strong-C
{
    font-family:"Verdana", sans-serif; font-weight:700;
}